/* ibm-plex-sans-arabic-100 - arabic_latin */
@font-face {
    font-display: swap;
    font-family: 'IBM Plex Sans Arabic';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/ibm-plex-sans/ibm-plex-sans-arabic-v12-arabic_latin-100.woff2') format('woff2');
}
/* ibm-plex-sans-arabic-200 - arabic_latin */
@font-face {
    font-display: swap;
    font-family: 'IBM Plex Sans Arabic';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/ibm-plex-sans/ibm-plex-sans-arabic-v12-arabic_latin-200.woff2') format('woff2');
}
/* ibm-plex-sans-arabic-300 - arabic_latin */
@font-face {
    font-display: swap;
    font-family: 'IBM Plex Sans Arabic';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/ibm-plex-sans/ibm-plex-sans-arabic-v12-arabic_latin-300.woff2') format('woff2');
}
/* ibm-plex-sans-arabic-regular - arabic_latin */
@font-face {
    font-display: swap;
    font-family: 'IBM Plex Sans Arabic';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/ibm-plex-sans/ibm-plex-sans-arabic-v12-arabic_latin-regular.woff2') format('woff2');
}
/* ibm-plex-sans-arabic-500 - arabic_latin */
@font-face {
    font-display: swap;
    font-family: 'IBM Plex Sans Arabic';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/ibm-plex-sans/ibm-plex-sans-arabic-v12-arabic_latin-500.woff2') format('woff2');
}
/* ibm-plex-sans-arabic-600 - arabic_latin */
@font-face {
    font-display: swap;
    font-family: 'IBM Plex Sans Arabic';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/ibm-plex-sans/ibm-plex-sans-arabic-v12-arabic_latin-600.woff2') format('woff2');
}
/* ibm-plex-sans-arabic-700 - arabic_latin */
@font-face {
    font-display: swap;
    font-family: 'IBM Plex Sans Arabic';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/ibm-plex-sans/ibm-plex-sans-arabic-v12-arabic_latin-700.woff2') format('woff2');
}
